mscorlib [00 00 00 00 00 00 00 00 04 00 00 00 00 00 00 00] 1.0.5000.0 2.0.0.0 4.0.0.0 Gtk# is thread aware, but not thread safe; See the <link location="node:gtk-sharp/programming/threads">Gtk# Thread Programming</link> for details. System.Object System.Runtime.InteropServices.ComVisible(true)

objects are used to convey information about a remote function call (for example, transaction ID or a method signature). For more information, see and .

Defines the out-of-band data for a call.

- Constructor
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  To be added

  Initializes a new instance of the class with the given name and value.

  The name of the .
  The object that contains the value for the .
- Constructor
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  To be added

  Initializes a new instance of the class with the given name, value, and additional configuration information.

  The name of the .
  The object that contains the value for the .
  Indicates whether the receiving end must understand the out-of-band data.
- Constructor
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  To be added

  Initializes a new instance of the class.

  The name of the .
  The object that contains the value of the .
  Indicates whether the receiving end must understand out-of-band data.
  The XML namespace.
- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.String To be added

  Indicates the XML namespace that the current belongs to.

- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Boolean To be added

  Indicates whether the receiving end must understand the out-of-band data.

- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.String To be added

  Contains the name of the .

- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Object To be added

  Contains the value for the .